
/* =================================== */
/*	Basic Style 
/* =================================== */


/*main color: #0eb493*/

body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 21px;
	font-size: 13px;
    color: #6a737b;
}

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

figure, p {
    margin: 0;
}

a {
    color: #fff;
	
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

iframe {
    border: 0;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: #6CB670;
}

h1, h2, h3,
h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}
 
.clear:after {
   clear: both;
}
 
.clear {
   *zoom: 1;
}

span.color {
	color: #ffffff;
}

body > section,
.footer {
	padding: 70px 0;
}
.bgWhite{
	background-color: #ffffff;
	position: relative
}

.sec-title {}

.sec-title h2 {
  color: #000000;
  font-size: 28px;
  font-weight: 300;
  text-transform: uppercase;
}

.sec-sub-title {
	margin: 35px 0 45px;
}

.sec-sub-title p {
	font-weight: 300;
	line-height: 24px;
	font-size: 18px;
	color: #5b646e;
}

.devider {
  margin-top: 30px;
}

.devider i {
  color: #cccccc;
}

.devider:before {
  content: "______________________";
  color: #e6e8ea;
  position: relative;
  bottom: 19px;
}

.devider:after {
  content: "______________________";
  color: #e6e8ea;
  position: relative;
  bottom: 19px;
}

.devider:before {
  right: 10px;
}

.devider:after {
  left: 10px;
}

.mb50 {
	margin-bottom: 50px;
}

#preloader {
  background-color: #fff;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1100;
}

#video1.loading {
  background: black url(../img/loader.gif) center center no-repeat;
}

video.loading {
  background: black url(https://i.pinimg.com/originals/a2/dc/96/a2dc9668f2cf170fe3efeb263128b0e7.gif) center center no-repeat;
}

@keyframes ldio-i5fjnm9ihd {
  0% { opacity: 1 }
  100% { opacity: 0 }
}
.ldio-i5fjnm9ihd div {
  left: 60.160000000000004px;
  top: 30.72px;
  position: absolute;
  animation: ldio-i5fjnm9ihd linear 1s infinite;
  background: #ffffff;
  width: 7.68px;
  height: 15.36px;
  border-radius: 3.84px / 7.68px;
  transform-origin: 3.84px 33.28px;
}.ldio-i5fjnm9ihd div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -0.9166666666666666s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -0.8333333333333334s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.75s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.6666666666666666s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.5833333333333334s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.5s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.4166666666666667s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.3333333333333333s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.25s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.16666666666666666s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.08333333333333333s;
  background: #ffffff;
}.ldio-i5fjnm9ihd div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
  background: #ffffff;
}
.loadingio-spinner-spinner-2hcyg88qraf { 
  width: 128px;
  height: 128px;
  display: inline-block;
  overflow: hidden;
  background: none;
	z-index: 10001;
    position: absolute;
    margin: 0% auto;
	bottom: 0px;
}
.ldio-i5fjnm9ihd {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
	
}
.ldio-i5fjnm9ihd div { box-sizing: content-box; }


.preloaderimg {
  width: 250px;
	height: 150px;
  position: relative;
  top: 50%;
	margin: -100px auto;
	display: block; 
/*  background-image: url("../img/prelodersteps.png");*/
  
} 
.preloaderimg:before{content:"";position:absolute;top:5px;left:5px;right:5px;bottom:5px;border-radius:50%;border:0px
solid transparent;border-top-color:#e74c3c;background:url(../img/prelodersteps100.png) center center no-repeat;}
 


@-webkit-keyframes
circle{0%{-webkit-transform:rotateY(0deg);-webkit-animation-timing-function:ease-in}50%{-webkit-transform:rotateY(180deg);-webkit-animation-timing-function:ease-out}100%{-webkit-transform:rotateY(0deg);-webkit-animation-timing-function:ease-in}}@-moz-keyframes
circle{0%{-moz-transform:rotateY(0deg)}50%{-moz-transform:rotateY(180deg);-moz-animation-timing-function:ease-out}100%{-moz-transform:rotateY(0deg);-moz-animation-timing-function:ease-in}}@-ms-keyframes
circle{0%{-ms-transform:rotateY(0deg);-ms-animation-timing-function:ease-in}50%{-ms-transform:rotateY(180deg);-ms-animation-timing-function:ease-out}100%{-ms-transform:rotateY(0deg);-ms-animation-timing-function:ease-in}}@-o-keyframes
circle{0%{-o-transform:rotateY(0deg);-o-animation-timing-function:ease-in}50%{-o-transform:rotateY(180deg);-o-animation-timing-function:ease-out}100%{-o-transform:rotateY(0deg);-o-animation-timing-function:ease-in}}@keyframes
circle{0%{transform:rotateY(0deg);animation-timing-function:ease-in}50%{transform:rotateY(180deg);animation-timing-function:ease-out}100%{transform:rotateY(0deg);animation-timing-function:ease-in}}


#preloader > p {
	position: absolute;
    top: 54%;
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto !important;
    width: 100%;
    text-align: center;
}




.subtitleimg {
  width: 35px;
	height: 100px;
  position: absolute;
  top: 40%;
  background-image: url("../img/prelodersteps.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
	display: inline-block;
    z-index: 1000;
    left: 48.5%;
}


.fa-heart-o:before {
	
	background-image: url(../img/preloderN.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    content: ". ." !important;
    width: 50px !important;
    font-size: 55px;
    color: transparent;
}




/*=========================================
	Header
==========================================*/

#navigation {
  background-color: rgba(16, 22, 54, 0.2);
  border: 0 none;
  margin: 0;
  
    -webkit-transition: background-color 800ms linear;
       -moz-transition: background-color 800ms linear;
	    -ms-transition: background-color 800ms linear;
         -o-transition: background-color 800ms linear;
			transition: background-color 800ms linear;
}

.navbar-toggle i {
	color: #fff;
}

.navbar-brand {
  padding: 0;
}

.navbar-nav li a {
	border-top: 1px solid transparent;
}

.navbar-nav li a.current,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
	background-color: transparent;
	border-top: 2px solid #fff;
	color: #fff;
}

.logo2 {
	height:50px
}
.logoHeader {
	height: 80%
}

.wrapper_video {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

@media (max-width:768px){
	.navbar-nav li a.current,
	.navbar-nav li a:focus,
	.navbar-nav li a:hover {
		background-color: transparent;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		color: #fff;
	}
}



/*=========================================
	Slider
==========================================*/

#slider {
	padding: 0;
}

#slider .carousel-inner .item {
	background-size: cover;
	background-position: center;
}

#slider .carousel-inner:after{
	background-color: #000000;
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}

.carousel-caption {
  top: 10%;
	z-index: 51;
}

.carousel-caption h2 {
  font-size: 62px;
  font-weight: 300;
}

.carousel-caption h2 span {
  font-weight: 600;
}

.carousel-caption h3 {
  font-size: 48px;
  font-weight: 300;
  margin: 6px 0 20px;
}

.carousel-caption p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}

.carousel-caption p:before,
.carousel-caption p:after {
color: #e0e0e0;
content: "___";
position: relative;
top: -8px;
}

.carousel-caption p:before {
  right: 20px;
}

.carousel-caption p:after {
  left: 20px;
}

.social-links {
  margin-top: 5%;
}

.social-links li {
	display: inline-block;
}

.social-links li a {
  color: rgba(255, 255, 255, 0.9);
  display: block;
  margin: 0 6px;
}

.social-links li a:hover {
  color: #fff;
}

.carousel-indicators {
  bottom: 10px;
  left: inherit;
  margin: 0;
  right: 30px;
  top: 49%;
  width: 0;
}

.carousel-indicators li {
  border: 1px solid rgba(255, 255, 255, 0.1);
  height: 8px;
  width: 8px;
}

.carousel-indicators .active {
  height: 8px;
  width: 8px;
}



/*=========================================
	Features
==========================================*/

.features {
  background-color: #f4f7f9;
}

.owl-controls {
  bottom: -45px;
  margin-top: 10px;
  position: relative;
  text-align: center;
}

.owl-controls .owl-page {
  display: inline-block;
}

.owl-controls .owl-page span {
  border: 1px solid #C7CED3;
  border-radius: 20px;
  display: block;
  height: 8px;
  margin: 5px 4px;
  width: 8px;
}

.owl-controls .owl-page.active span {
  background: #062033;
  border: 0;
}

.service-icon {
/*  border: 1px solid #f6a2b6;*/
/*  border-radius: 50%;*/
/*  color: #f6a2b6;*/
  float: left;
/*  padding: 10px 13px;*/
}

.service-desc {
  margin-left: 70px;
  position: relative;
  top: 5px;
}

.service-desc h3 {
  color: #717171;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 25px;
}




/*=========================================
	Our Works
==========================================*/

.work-filter {
  margin-bottom: 35px;
}

.work-filter ul li {
    display: inline-block;
}

.work-filter ul li a {
  color: #717171;
  display: block;
  font-size: 14px;
  font-weight: 400;
  padding: 5px 17px;
  border-radius: 6px;
  text-transform: capitalize;
}

.work-filter ul li a:hover,
.work-filter ul li a.active {
  background-color: #000;
  border-radius: 6px;
  color: #fff;
  padding: 5px 17px;
}

.mix {
    display: none;
}

.work-item {
    float: left;
    width: 25%;
    position: relative;
}

.work-item > img {
  display: block;
  height: auto;
  max-width: 100%;
}

.overlay {
	background-color: #00000060;
	background-color: #00000060;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);
}

.work-item:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.work-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 20%;
  padding: 7px 10px;
}

.work-item .overlay a:hover {
  color: #fff;
}

.work-item .overlay h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 25px 0 8px;
}

.work-item .overlay p {
  font-size: 14px;
  line-height: 24px;
}



/*=========================================
	Our Team Member
==========================================*/

.member-thumb {
  width: 273px;
  position: relative;
}

.member-thumb .overlay h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 10px 0;
}

.member-thumb .overlay {
	font-size: 16px;
	padding: 20px;
	line-height: 24px;
}

.team-member h4 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 15px 0 8px;
}

.member-thumb:hover .overlay {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.team-member:hover h4 {
  color: #f6a2b6;
}

.team-member .social-links {
  margin-top: 24%;
}

.team-member .social-links li a {
  color: #fff;
  height: 42px;
  padding: 10px 0 0;
  width: 42px;
}


/*=========================================
	Some fun facts
==========================================*/

#team {
	background-image: url("../img/header/6.jpg");
	background-color: rgba(6,32,51,.8);
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
}

.facts .devider:before,
.facts .devider:after {
	color: #737C85;
}

.facts .devider i {
	color: #fff;
}

.parallax-overlay {
	background-color: rgba(6,32,51,.8);
	padding: 70px 0;
}

.counters-item {
  color: #fff;
}

.counters-item i {
  border: 1px solid #737C85;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 120px;
  margin: 0 0 35px;
  padding: 40px 0 0;
  width: 120px;
}

.counters-item strong {
  display: block;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
}

.counters-item p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 15px;
  text-transform: uppercase;
}


/*=========================================
	Contact Us
==========================================*/

.contact {
	padding-bottom: 0;
}

.contact-address h3 {
  color: #062033;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-address p {
  line-height: 24px;
}

.contact-form {}

.contact-form h3 {
  color: #062033;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-form .input-group {
  width: 100%;
}

.contact-form .form-control {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow: none;
  margin-bottom: 10px;
}

.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.contact-form .input-field:last-child {
  margin-right: 0;
}

.contact-form .form-control.error {
border-bottom-color: #c0392b;
}

label.error {
  color: #c0392b;
  font-weight: normal;
  text-transform: capitalize;
}

.contact-form #form-submit {
  background: url("../img/envelop.png") no-repeat scroll 0 15px transparent;
  border: 0 none;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
}

.footer-social {
  margin-top: 17px;
}

.footer-social li a {
  color: #cdd2d6;
  display: block;
  margin-bottom: 10px;
}

#map_canvas {
  height: 215px;
  width: 100%;
}



/*=========================================
	Contact Us
==========================================*/


.footer {
  background-color: #000;
  border-top: 5px solid #062033;
  color: #fff;
}

.footer a:hover {
  color: #DFDFDF;
}

.footer h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}

.about-us p {
  line-height: 24px;
}

.footer-single .subscribe {
  margin-bottom: 15px;
  position: relative;
}

.subscribe #subscribe {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  height: 40px;
  text-indent: 10px;
  width: 100%;
}

.subscribe #subs {
  background-color: transparent;
  border: 0 none;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 6px;
}

.footer-single {
  line-height: 24px;
}

.footer-single ul {
  }

.footer-single li {
  line-height: 32px;
}

.footer-single p i {
  margin: 0 10px;
}

.credit a {
  color: #062033;
}

.credit a:hover {
  color: #fff;
}

.copyright {
  color: #fff;
  margin-top: -20px;
  margin-bottom: -20px;
}

#back-top {
  bottom: 20px;
  position: fixed;
  right: 25px;
  z-index: 9;
}